Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000852KdenliveRenderingpublic2009-05-24 21:072010-02-02 10:38
Reporterpiotr 
Assigned Toddennedy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.2 
Target VersionFixed in Version0.7.6 
Summary0000852: Problems with a/v synch. in rendered files
DescriptionProblems with a/v synch.


I edit HDV files and when I render I have no a/v sych.
as close to the end of a clip the A/V synch goes worse.

I tried to render to many types, and still ...
In the kdenlive program is ok but rendered files are out synch.

Version 0.7.2.1
Ubuntu 8.10
TagsNo tags attached.
Build/Install Method(select)
Attached Files

- Relationships
has duplicate 0000865closedddennedy Audio out of sync 

-  Notes
(0002993)
ddennedy (developer)
2009-05-30 06:20

See bug 865. Can you test whether DV output is fine?
(0003002)
piotr (reporter)
2009-05-30 18:05

raw DV?

f=dv pix_fmt=yuv420p s=720x576 profile=dv_pal_wide
(0003003)
piotr (reporter)
2009-05-30 18:07

f=dv pix_fmt=yuv420p s=720x576 profile=dv_pal_wide

creates the same a/v synch problems
(0003017)
ddennedy (developer)
2009-05-31 20:47

Works for me using HV20 1080i 60Hz and HV30 30p when rendering to DV, MPEG-2, or H.264. I will need you to provide a sample clip that demonstrates the problem.
(0003018)
piotr (reporter)
2009-05-31 21:31
edited on: 2009-05-31 21:36

I have files form Hv30 but PAL(25p)
not NTSC
I tried numerous codecs (all but ogg which does not work at all).

I dont have any clips to send now.
I'll try to get them ASAP and send to you.

(0003852)
piotr (reporter)
2009-09-02 15:57

In kdenlive 0.7.5 is the same.

Still the same problem remains.

I cannot send my video files.

Hint: my files ware ripped on Windows.
(0003854)
ddennedy (developer)
2009-09-02 18:10

In the past month there have been some A/V sync fixes in MLT trunk. If you are not in a position to build from source, please wait for the next release - it should soon.
(0004112)
piotr (reporter)
2009-10-11 16:44

In 7,6 the problem remains.
:/
(0004113)
ddennedy (developer)
2009-10-11 22:31

I do not have any 25p HDV files with which to test. Can you upload a short sample to rapidshare.com?
(0004114)
piotr (reporter)
2009-10-12 00:29

I did find a workaround. (not yet sure)
If I do everything (import clips again) it new version it looks OK.
(0004115)
ddennedy (developer)
2009-10-12 01:55

Ah, if you have an existing project, then it _might_ work to Reload the clip. Right-click the clip in the Project Tree, and choose Reload. I am not 100% sure that it will or even should work as I am not that familiar with that part of Kdenlive, but this suggestion is based on other recommendations I have seen JBM give in similar situations.

- Issue History
Date Modified Username Field Change
2009-05-24 21:07 piotr New Issue
2009-05-24 21:07 piotr Build/Install Method => (select)
2009-05-27 08:14 ddennedy Relationship added has duplicate 0000865
2009-05-30 06:20 ddennedy Note Added: 0002993
2009-05-30 18:05 piotr Note Added: 0003002
2009-05-30 18:07 piotr Note Added: 0003003
2009-05-31 20:45 ddennedy Status new => assigned
2009-05-31 20:45 ddennedy Assigned To => ddennedy
2009-05-31 20:47 ddennedy Note Added: 0003017
2009-05-31 21:31 piotr Note Added: 0003018
2009-05-31 21:35 piotr Note Edited: 0003018
2009-05-31 21:36 piotr Note Edited: 0003018
2009-09-02 15:57 piotr Note Added: 0003852
2009-09-02 18:10 ddennedy Note Added: 0003854
2009-10-11 16:44 piotr Note Added: 0004112
2009-10-11 22:31 ddennedy Note Added: 0004113
2009-10-12 00:29 piotr Note Added: 0004114
2009-10-12 01:55 ddennedy Note Added: 0004115
2009-11-21 07:26 ddennedy Status assigned => resolved
2009-11-21 07:26 ddennedy Fixed in Version => 0.7.6
2009-11-21 07:26 ddennedy Resolution open => fixed
2010-02-02 10:34 j-b-m Fixed in Version 0.7.6 => 0.7.7
2010-02-02 10:37 j-b-m Fixed in Version 0.7.7 => 0.7.6
2010-02-02 10:38 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker